.hasPayment{
	background-color: #bcf1fb!important;
}
.hasNotPayment{
	background-color: #fcc7d1!important;	
}
.debitor{
	background-color: #c42946!important;
}

/*.finance_table th:first-child, .finance_table td:first-child
{
  position:sticky;
  left:0px;
	background-color: #ffffff; 
	z-index: 99999;
}
.finance_table th:nth-child(2),.finance_table td:nth-child(2){
  position:sticky;
  left:64px;
	background-color: #ffffff; 
		z-index: 99999;


}*/

.finance_table th:nth-child(1), .finance_table td:nth-child(1){
	width: 30px;
	padding: 1px;
}
.finance_table th:nth-child(3), .finance_table td:nth-child(3){
	width: 30px;
	padding: 0 2px;
}